Subject: [rtcweb] Security Architecture -00 posted

From: Eric Rescorla <[email-masked]>
Date: Mon, 23 Jan 2012 17:37:09 -0800

As requested by the chairs after Taipei, I have split out the Security
Architecture document as its own document and submitted it. The draft
is at:

http://tools.ietf.org/html/draft-ietf-rtcweb-security-arch-00

It is well-known that there are a number of open issues in this
document. I believe that most if not all are marked off with OPEN
ISSUE, but please feel free to let me know if I have missed some. I
will be attempting to cover the major open issues at the Interim next
week.

-Ekr